
Foreman - Refactor #1121

convert dns handling to real network objects  

08/18/2011 02:38 PM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: DNS   

Target version: 0.4   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Blocks Foreman - Feature #944: Provide a mechanism to clear a host's network ... Closed 05/26/2011

Associated revisions

Revision acb50a39 - 08/18/2011 04:00 PM - Ohad Levy

fixes #1121 - convert dns handling to real network objects

History

#1 - 08/18/2011 04:13 PM - Ohad Levy

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset acb50a390f3b064208ae18656d51f435191056e4.
